html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

:focus {
	outline: none;
	-moz-outline: none;
	border: 0
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	height: 100%;
	-webkit-font-smoothing:antialiased;
}

header,nav,section,article,aside,footer {
	display: block;
}

body {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 15px;
	line-height: 20px;
	width: 100%;
	height: 100%;
    min-width:990px;
}

a {
	color: blue;
	outline: none;
	text-decoration: underline;
}

p {
	margin: 0 0 18px;
}

img {
	border: none;
}

input {
	vertical-align: middle;
}

ins,a:hover {
	text-decoration: none;
}

@font-face {
	font-family: 'VAG_Rounded_Bold';
    src: url('fonts/VAGRoundedLTCYR-Bold.eot');
    src: url('fonts/VAGRoundedLTCYR-Bold.eot') format('embedded-opentype'),
         url('fonts/VAGRoundedLTCYR-Bold.woff') format('woff'),
         url('fonts/VAGRoundedLTCYR-Bold.svg#VAGRoundedLTCYRBold') format('svg'),
         url('fonts/VAGRoundedLTCYR-Bold.ttf') format('truetype');

}

@font-face {
	font-family: 'VAG_Rounded_Normal';
	src: url('fonts/VAGRoundedLTCYR-Light.eot');
    src: url('fonts/VAGRoundedLTCYR-Light.eot') format('embedded-opentype'),
         url('fonts/VAGRoundedLTCYR-Light.svg#VAGRoundedLTCYRLight') format('svg'),
         url('fonts/VAGRoundedLTCYR-Light.woff') format('woff'),
         url('fonts/VAGRoundedLTCYR-Light.ttf') format('truetype');
}

input[type=radio] {
	width:26px;
	height:26px;
	-o-appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	background:url(../img/radio.png) center center no-repeat;
	margin-right:5px;
	margin-top:-4px;
	border:0;
	display:inline-block;
}

input[type=radio]:checked {
	background:url(../img/radio-checked.png) center center no-repeat;
}

input[type="email"],input[type="text"], input[type="password"],select {
	background:#fbebb2;
	border:none;
	border-radius:10px;
	width:170px;
	height:28px;
	color:#775332;
	font-family:Arial, Tahoma, Verdana, sans-serif;
	font-size:16px;
	padding:2px 5px;
	box-shadow:inset -2px 2px 1px #d8ca99, -2px 2px 0 rgba(255,255,255,0.8);
}

.gradient_bg {
	background: #459ddb url('../img/top_bg-tile.png') repeat-x;
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.image_bg {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url('../img/top_image-v2.png') no-repeat scroll 50% 160px;
	position: relative;
	z-index: 10;
}

#ani_buoy {
  background: url('../img/top_image-buoy.png') 0px 0px no-repeat;
  width: 150px;
  height: 255px;
  position: absolute;
  left: 50%;
  top: 430px;
  margin-left: -642px;
}

#ani_bite {
  background: url('../img/top_image-bite.png') 0px 0px no-repeat;
  width: 210px;
  height: 222px;
  position: absolute;
  left: 50%;
  top: 355px;
  margin-left: 222px;
}

#clouds {
	background: url('../img/clouds.png') repeat-x;
	width: 100%;
	height: 100%;
	z-index: 10;
	position: absolute;
    min-width:990px;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	z-index: 0;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	width: 985px;
	height: 130px;
	background: url('../img/top_menu.png') no-repeat;
	margin: 0 auto;
}

.first-top {
	height: 55px;
}

.facebook-top {
	background:rgba(0,0,0,.5);
	width:150px;
	height:40px;
	border-radius:5px;
	margin:5px 0 0 25px;
	float:left;
}

.facebook-top .icon {
	padding:4px 0 0 4px;
	display:inline-block;
	vertical-align:middle;
	float:left;
}

.fb-like {
	display:inline-block;
	float:left;
	margin-top:10px;
}

.stats {
	width: 500px;
	float: left;
	position: relative;
	left: 218px;
	top: 10px;
	margin-left: 40px;
	color: #775332;
	/*text-transform: uppercase;*/
}

.stats div {
	background: #f8f1e0;
	border-radius: 5px;
	padding: 3px;
	float: left;
	font-size: 18px;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	text-shadow: 0 1px 0 #fff;
}

.stats .beta-link {
	background: #f8f1e0 5px 2px no-repeat;
	height: 25px;
	padding: 6px 10px 0 10px;
}

.stats .beta-link a {
    text-transform: uppercase;
    font-family: Arial;
    color: #ffd200;
}


.stats .total-players {
	background: #f8f1e0 url('../img/total-players.png') 5px 2px no-repeat;
	height: 25px;
	padding: 6px 10px 0 45px;
}

.stats .online {
	background: #f8f1e0 url('../img/online-players.png') 5px 4px no-repeat;
	height: 25px;
	padding: 6px 10px 0 35px;
	margin-left: 20px;
}

.lang-select {
	float: right;
	position: relative;
	top: 10px;
	right: 30px;
	cursor: pointer;
}

#lang-select:hover {
	cursor: pointer;
}

.dd-select {
	width:115px;
	height:29px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#4CA804;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow:0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	background-image:-webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image:-moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image:-o-linear-gradient(bottom, #367801, #5bcf02);
	background-image:-ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image:linear-gradient(to top, #367801, #5bcf02);
}

.dd-selected {
	color: #fff;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	font-weight: normal !important;
	text-decoration: none;
	padding: 5px 0 0 5px !important;
}

.dd-selected-text {
	line-height: 22px !important;
}

.dd-options {
	border-radius: 10px;
	margin-top: 3px !important;
}
.dd-options :first-child .dd-option {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.dd-options :last-child .dd-option {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}


.dd-pointer-down {
	border-color: #fff transparent transparent !important;
}

.second-top {
	clear: both;
	height: 55px;
	position: relative;
	top: 10px;
	padding: 12px 0 0 25px;
}

.login-form {
	width: 935px;
}

.login-form input[type="text"], .login-form input[type="password"] {
	background:#fbebb2;
	border:none;
	border-radius:10px;
	width:170px;
	height:27px;
	color:#775332;
	font-size:16px;
	padding:2px 5px;
	box-shadow: inset -2px 2px 1px #d8ca99;
	float:left;
	margin-right:5px;
}

.login-form button {
	border:0;
	font-family:'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color:#fff;
	/*text-transform:uppercase;*/
	font-size:18px;
	text-shadow:0 1px 0 rgba(0,0,0,0.4);
	height:32px;
	cursor:pointer;
}

.forgot-link {
	color:#fff;
	font-family: 'VAG_Rounded_Normal', Arial, Tahoma, Verdana, sans-serif;
	text-decoration:none;
	display:inline-block;
	width:80px;
	font-size:0.9em;
	line-height:15px;
	margin-left:5px;
	padding:0;
	float:left;
}

.login-button {
	float:left;
	width: 127px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #0195DE;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -moz-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -o-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -ms-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: linear-gradient(to top, #116fa4, #47c1f4);
}

.login-button:hover {
	background-image: -webkit-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: -moz-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: -o-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: -ms-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: linear-gradient(to top, #0280c9, #00b4ff);
}

.user-bar {
	font-family:'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color:#fff;
	font-size:28px;
	text-shadow:0 1px 0 rgba(0,0,0,0.4);
	line-height:28px;
	text-align:center;
	width:97%;
	position:relative;
}

.user-bar span {
	display:inline-block;
	position:relative;
	top:3px;
}

.logout-button,
.play-button {
	display:inline-block;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:2px 10px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	font-size:0.7em;
	font-family:'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	border:0;
	cursor:pointer;
}

.play-button {
	background-color: #4CA804;
	background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image: linear-gradient(to top, #367801, #5bcf02);
}

.play-button:hover {
	background-image: -webkit-linear-gradient(bottom, #469a04, #64e004);
	background-image: -moz-linear-gradient(bottom, #469a04, #64e004);
	background-image: -o-linear-gradient(bottom, #469a04, #64e004);
	background-image: -ms-linear-gradient(bottom, #469a04, #64e004);
	background-image: linear-gradient(to top, #469a04, #64e004);
}

.logout-button {
	background-color: #0195DE;
	background-image: -webkit-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -moz-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -o-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -ms-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: linear-gradient(to top, #116fa4, #47c1f4);
}

.logout-button:hover {
	background-image: -webkit-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: -moz-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: -o-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: -ms-linear-gradient(bottom, #0280c9, #00b4ff);
	background-image: linear-gradient(to top, #0280c9, #00b4ff);
}

.login-button-facebook {
	float:right;
	margin-left:5px;
	width: 170px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #4379c6;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #2b5188, #4379c6);
	background-image: -moz-linear-gradient(bottom, #2b5188, #4379c6);
	background-image: -o-linear-gradient(bottom, #2b5188, #4379c6);
	background-image: -ms-linear-gradient(bottom, #2b5188, #4379c6);
	background-image: linear-gradient(to top, #2b5188, #4379c6);
}

.login-button-facebook:hover {
	background-image: -webkit-linear-gradient(bottom, #295aa0, #3b83ea);
	background-image: -moz-linear-gradient(bottom, #295aa0, #3b83ea);
	background-image: -o-linear-gradient(bottom, #295aa0, #3b83ea);
	background-image: -ms-linear-gradient(bottom, #295aa0, #3b83ea);
	background-image: linear-gradient(to top, #295aa0, #3b83ea);
}

.login-button-guest {
	float:right;
	width: 157px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #4CA804;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image: linear-gradient(to top, #367801, #5bcf02);
}

.login-button-guest:hover {
	background-image: -webkit-linear-gradient(bottom, #469a04, #64e004);
	background-image: -moz-linear-gradient(bottom, #469a04, #64e004);
	background-image: -o-linear-gradient(bottom, #469a04, #64e004);
	background-image: -ms-linear-gradient(bottom, #469a04, #64e004);
	background-image: linear-gradient(to top, #469a04, #64e004);
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0px 0 63px;
	width: 985px;
	margin: 0 auto;
	position: relative;
	margin-top: 180px;
}

.logo a {
	background: url('../img/logo-v2.png') no-repeat;
	display: block;
	width: 318px;
	height: 166px;
  position: absolute;
  top: 125px;
  left: 50%;
  margin-left: -175px;
}

.logo {
  height: 270px;
}

.index-promo {
	background: url('../img/block_register-bg.png') no-repeat;
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Modern browsers */
	width: 985px;
	height: 442px;
}

.promo-video {
	background: url('../img/video_bg.png') no-repeat;
	width: 479px;
	height: 366px;
	float: left;
	position: relative;
	top: 30px;
	left: 30px;
	padding: 18px 0 0 4px;
}

.block-title {
	background: transparent url('../img/title-bg_right.png') no-repeat scroll top right;
	text-align: center;
	height: 49px;
	margin: 0 auto;
	padding-right: 18px;
	font-family: 'VAG_Rounded_Normal', Arial, Tahoma, Verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 28px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.4);
    white-space: nowrap;
}

.block-title span {
	background-image: url('../img/title-bg_left.png');
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	height: 49px;
	padding: 0 10px 0 28px;
	line-height: 46px;
}

.register-title {
    max-width:350px;
}

.news-title {
	width: 200px;
}

.data-title {
	max-width:400px;
}

.scrn-title {width:300px}
.walls-title {width:300px}

.block-register {
	position: relative;
	float: right;
	right: 45px;
	top: 38px;
	width: 426px;
	min-height: 350px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #f8f1e0;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.16);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.16);
	box-shadow: 0 1px 3px rgba(0,0,0,.16);
	border: solid 1px rgba(62,50,5,.11);
	font-size: 18px;
	color: #775332;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
}

.block-register-inner {
	padding: 10px 0 0 13px;
}

.block-register-inner .left {
	float: left;
}

.block-register-inner .right {
	float: right;
	margin-right: 15px;
}

.block-register-inner select {
	width:auto;
	min-width:120px;
	height:auto;
	padding:7px;
	-webkit-appearance:none;
	appearance:none;
	background: #fbebb2 url(../img/select-arrow.png) no-repeat top right;
}


.promo-block-top {
	background: url('../img/block_register-bg-top.png') no-repeat;
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Modern browsers */
	background-position: left bottom;
	width: 985px;
}
	
.promo-block-middle {
	background: url('../img/block_register-bg-middle.png') no-repeat;
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100% 100%; /* Modern browsers */
	width: 985px;
}

.promo-block-bottom {
	background: url('../img/block_register-bg-bottom.png') no-repeat;
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Modern browsers */
	width: 985px;
	min-height: 42px;
}

.promo-block-video {
	background: url('../img/video_bg.png') no-repeat;
	width: 479px;
	height: 366px;
	padding: 18px 0 0 4px;
}

.checkbox {
	width: 25px;
	height: 24px;
	padding: 0 5px 0 0;
	background: url('../img/checkbox.png') no-repeat;
	display: block;
	clear: left;
	float: left;
	position: relative;
	top: -2px;
}

.drop select {
	width: 80px;
}

.conditions {
	margin: 0 0 8px !important;
}

.ok-button {
	width: 50px;
	height: 44px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #4CA804;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image: linear-gradient(to top, #367801, #5bcf02);
	border: 0;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.4);
	cursor: pointer;
	padding-top: 3px;
}

.register-submit {
	width: 247px;
	height: 44px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #4CA804;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image: linear-gradient(to top, #367801, #5bcf02);
	border: 0;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.4);
	cursor: pointer;
	margin-left: 80px;
	padding-top: 3px;
}

.ok-submit:hover,
.register-submit:hover {
	background-image: -webkit-linear-gradient(bottom, #419201, #6eda1b);
	background-image: -moz-linear-gradient(bottom, #419201, #6eda1b);
	background-image: -o-linear-gradient(bottom, #419201, #6eda1b);
	background-image: -ms-linear-gradient(bottom, #419201, #6eda1b);
	background-image: linear-gradient(to top, #419201, #6eda1b);
}

.save-button {
	width: 247px;
	height: 44px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #4CA804;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.4), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image: linear-gradient(to top, #367801, #5bcf02);
	border: 0;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.4);
	cursor: pointer;
	margin-left: 3px;
	padding-top: 3px;
}

.save-button:hover {
	background-image: -webkit-linear-gradient(bottom, #419201, #6eda1b);
	background-image: -moz-linear-gradient(bottom, #419201, #6eda1b);
	background-image: -o-linear-gradient(bottom, #419201, #6eda1b);
	background-image: -ms-linear-gradient(bottom, #419201, #6eda1b);
	background-image: linear-gradient(to top, #419201, #6eda1b);
}

.menu-block {
	width: 980px;
	padding-bottom: 40px;
}

.content-block {
	margin-bottom: 20px;
}

.content-block-top {
	background: url('../img/block-top_bg.png') no-repeat;
	width: 980px;
	height: 37px;
}

.content-block-bottom {
	background: url('../img/block-bottom_bg.png') no-repeat;
	width: 980px;
	height: 43px;
}

.content-block-main {
	width: 980px;
	background: url('../img/block-center_bg.png') repeat-y;
	height: 100%;
	clear: both;
	font-family: 'VAG_Rounded_Bold',Arial,Tahoma,Verdana,sans-serif;
}

.main-menu {
	background: url('../img/menu_bg.png') no-repeat;
	position: relative;
	width: 980px;
	height: 110px;
	margin: 0 auto;
	text-align: center;
}

.main-menu ul {
	padding-top: 17px;
}

.main-menu ul li {
	width: 132px;
	height: 53px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color: rgba(0,0,0,.25);
	-webkit-box-shadow: 0 1px rgba(255,255,255,.28), inset 0 2px 2px rgba(0,0,0,.34);
	-moz-box-shadow: 0 1px rgba(255,255,255,.28), inset 0 2px 2px rgba(0,0,0,.34);
	box-shadow: 0 1px rgba(255,255,255,.28), inset 0 2px 2px rgba(0,0,0,.34);
	display: inline-block;
}

.main-menu li span {
	position: relative;
	top: 3px;
	left: 3px;
	display: block;
	width: 126px;
	height: 47px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FF8802;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #f06000, #ffa200);
	background-image: -moz-linear-gradient(bottom, #f06000, #ffa200);
	background-image: -o-linear-gradient(bottom, #f06000, #ffa200);
	background-image: -ms-linear-gradient(bottom, #f06000, #ffa200);
	background-image: linear-gradient(to top, #f06000, #ffa200);
}

.main-menu li span:hover {
	box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #ff7403, #ffae00);
	background-image: -moz-linear-gradient(bottom, #ff7403, #ffae00);
	background-image: -o-linear-gradient(bottom, #ff7403, #ffae00);
	background-image: -ms-linear-gradient(bottom, #ff7403, #ffae00);
	background-image: linear-gradient(to top, #ff7403, #ffae00);
}

.main-menu li a {
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.4);
	text-decoration: none;
	display: table-cell;
	width: 126px;
	height: 47px;
	vertical-align: middle;
	text-align: center;
}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 980px;
	margin: -63px auto 0;
	height: 63px;
	background: url('../img/footer_bg.png') no-repeat;
	position: relative;
	z-index: 21;
}

.footer-logo {
	float: left;
	margin: 20px 0 0 20px;
}

.footer-logo-ilogos {
        float: left;
        margin: 18px 0 0 5px;
}


.footer-logo-mellongames {
	float: left;
	margin: 13px 0 0 7px;
}

.footer-menu {
	text-align:right;
	position:absolute;
	top:25px;
	right:20px;
    width:760px;
    float: right;
    z-index: -1;
}

.footer-menu li {
	display: inline-block;
}

.footer-menu a {
	color: #fff;
	text-decoration: none;
	background: rgba(0,0,0,0.5);
	border-radius: 5px;
	padding: 6px;
	font-size: 14px;
	display:inline-block;
}

.footer-menu a:hover {
	text-decoration: underline;
}

.about {
	position: relative;
	top: -7px;
}

.screenshots {
	background: url('../img/scr-bg.png') no-repeat;
	width: 482px;
	height: 335px;
	float: left;
}

#metaContainer {
	padding: 10px 0 0 17px;
	position: relative;
}

/* The left and right navigation buttons */
#metaContainer .backLink, #metaContainer .forwardLink {
	position: absolute;
	top: 140px;
	width: 36px;
	height: 52px;
	z-index: 999;
}

#metaContainer .backLink a, #metaContainer .forwardLink a {
	display: block;
	width: 36px;
	height: 52px;
	text-indent: -9999em;
	background-image: url(../img/arrows-scr.png);
	background-repeat: no-repeat;
	outline: 0;
}

#metaContainer .backLink {
	left: 25px;
}

#metaContainer .forwardLink {
	right: 25px;
}

#metaContainer .backLink a {
	background-position: 0 0;
	left: 0px;
}

#metaContainer .backLink a:hover, #metaContainer .backLink a:active {
	width: 36px;
	margin-left: -1px;
}

#metaContainer .forwardLink a {
	background-position: -39px 0;
}

#metaContainer .forwardLink a:hover, #metaContainer .forwardLink a:active {
	width: 36px;
	margin-right: 1px !important;
}

/* The Slider Container */
#slideContainer {
	margin: 0 auto;
	z-index: 1;
}

.about-text {
	float: right;
	width: 420px;
	color: #4f2c0c;
	text-align: justify;
	line-height: 1.5;
}

.content-main {
	width: 910px;
	margin: 0 auto;
}

.about-text h1 {
	font-size: 20px;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	margin-bottom: 10px;
}

.clear {
	clear: both;
}

.wood-title {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: -10px;
}

.more-button {
	margin-top: 10px;
}

.more-button a {
	margin-top: 10px;
	padding: 5px 30px;
	border: 0;
	height: 28px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #d0d0d0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 1px rgba(0,0,0,.5), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -moz-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -o-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: -ms-linear-gradient(bottom, #116fa4, #47c1f4);
	background-image: linear-gradient(to top, #116fa4, #47c1f4);
	color: #fff;
	text-decoration: none;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color: #fff;
	font-size: 18px;
	text-shadow: 0 1px 0px rgba(0,0,0,0.4);
}

.post, .post_no_cufon {
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
	color: #4f2c0c;
	font-size: 16px;
	line-height: 1.333;
}

.post:last-child, .post_no_cufon:last-child {
	border: none;
}

h1.post-title {
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	font-size: 22px;
}

small {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.error {
	color:red;
	font-size:0.8em;
	display:none;
}

.recover-button {
	width: 157px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #4CA804;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.92), inset 0 2px rgba(255,255,255,.3);
	background-image: -webkit-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -moz-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -o-linear-gradient(bottom, #367801, #5bcf02);
	background-image: -ms-linear-gradient(bottom, #367801, #5bcf02);
	background-image: linear-gradient(to top, #367801, #5bcf02);
	border: 0px;
	height: 30px;
	margin: 5px 5px 5px 5px;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	color:white;
	font-size:18px;
	cursor:pointer;
}

.recover-button:hover {
	background-image: -webkit-linear-gradient(bottom, #469a04, #64e004);
	background-image: -moz-linear-gradient(bottom, #469a04, #64e004);
	background-image: -o-linear-gradient(bottom, #469a04, #64e004);
	background-image: -ms-linear-gradient(bottom, #469a04, #64e004);
	background-image: linear-gradient(to top, #469a04, #64e004);
}

#errors {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:100;
}

#errors .bg {
	background:#000;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0.5;
}

#errors .window {
	position:fixed;
	top:30%;
	left:50%;
	margin-left:-270px;
	width:440px;
	background:#f1eabc;
	padding:30px;
	border:5px solid #775332;
	border-radius:10px;
	box-shadow:0 0 5px #573312;
}

#errors .window h2 {
	color:#775332;
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	font-size:2.5em;
}

#errors .content {
	font-family: 'VAG_Rounded_Bold', Arial, Tahoma, Verdana, sans-serif;
	padding:20px;
	color:#775332;
	margin-top:15px;
	border:1px solid #f1eabc;
	border-radius:10px;
	background:#f8f1e0;
	box-shadow:0 0 3px #a8a1a0;
}

#errors .window ul {
	list-style-type:circle;
	margin-left:20px;
}

#errors .close {
	float:right;
	cursor:pointer;
	margin-top:-53px;
	margin-right:-52px;
}
#errors label {
	cursor:pointer;
	line-height:28px;
	font-size:20px;
}
.recover-title {
	max-width:420px;
}
.recover-desc {
	text-align:center;
	padding:20px 100px 0;
	width:710px;
}

#error input[type=radio] {
	background-color:#F8F1E0;
}

cufon {
	margin-top:-1px;
}
noindex:-o-prefocus,cufon { /* hask for opera */
	margin-top:0;
}
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0,0,0, .5 ) 
                url(img/ajax-loader.gif)
                50% 50% 
                no-repeat;
}

body.loading {
    overflow: hidden;   
}

body.loading .modal {
    display: block;
}
.pagination {
    margin-left:30px
}
#slideShim img{max-width:448px;max-height:306px;border:0}
